Name:           dhcping
Version:        1.2
Release:        2%{?dist}
Summary:        DHCP daemon ping program

Group:          Applications/Internet
License:        MIT
URL:            http://www.mavetju.org/unix/general.php
Source0:        http://www.mavetju.org/download/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
Dhcping allows the system administrator to check if a remote DHCP
server is still functioning.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags} 


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALL="install -p"


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc CHANGES CONTACT LICENSE
%{_mandir}/man*/*.*
%{_bindir}/%{name}


%changelog
* Sun Jan 04 2009 Fabian Affolter <fabian@bernewireless.net> - 1.2-2
- Fixed typo in source url

* Fri Jan 02 2009 Fabian Affolter <fabian@bernewireless.net> - 1.2-1
- Initial package for Fedora
